/*Generic*/

.eInnerWrapper {
	text-align: left;
	clear: both;
}

.eWrapContainer {
	margin: auto;
	max-width: 1280px;
	min-width: 976px;
	text-align: left;
	padding-left: 1.88em;
	padding-right: 1.88em;
}

.eWrapDiv {
	float: left;
	height: 3em;
	width: 100%;
}

/*cookie Banner*/

#eCookieConsentDialog{
	background: #e3f0d4 url(http://www.ericsson.com/shared/eipa/images/eCookieConsentDialogBackground.png) repeat-x bottom;
}

#eCookieConsentDialog.responsive{
	min-width: 1020px;
	width: 100%;
}

#eCookieConsentDialog.responsive p {
	max-width: 100%; 
	text-align: justify;
}
#eCookieConsentDialogHidable.responsive {
	margin: auto;
	max-width: 1280px;
	min-width: auto;
	text-align: left;
	padding-left: 1.88em;
	padding-right: 1.88em;
}

#eCookieConsentDialogHidable.legacy {
	width: 495px;
	margin: 0 auto;
	padding: 30px 90px 25px 0;
	
	text-align: left;
}

#eCookieConsentDialogHidable.responsive .read_more , #eCookieConsentDialogHidable.responsive .read_less {
 	position: absolute;
	bottom: -19px;
	height: 15px;
	width: 100%;
 	background-image: url(http://www.ericsson.com/shared/eipa/images/espritesmall.png) ;
	background-repeat: no-repeat;
	
	cursor: pointer;
}

#eCookieConsentDialogHidable.responsive .read_more{
	background-position: 50% -3330px;
}

#eCookieConsentDialogHidable.responsive .read_less {
	background-position: 50% -3369px;
}

#eCookieConsentDialogHidable.responsive div.input_holder {
	width: 80%;
	margin-top: 20px;
	/*margin: 0 auto;*/
}

#eCookieConsentDialogHidable.responsive .cookie_container {
	width: 76%;
	margin-left: 108px;
	padding: 15px 0;
	min-width: 720px;
	text-align: left;
}
#cookieConsentAcceptButton {
	font-size: 13px;
}

#eCookieConsentDialogHidable.responsive .cookie_container p.mask_fade {
	position: absolute;
	bottom: 0;
	
	background: url(http://www.ericsson.com/shared/eipa/images/gradient.png) repeat-x;
	
	width: 100%;
	height: 16px;
	margin-bottom: 0;
	
	cursor: pointer;
}
.text_clip {
	height: 3.693em;
	line-height: 1.231em;
	overflow: hidden;
}

.eHide {
	display: none;
}

.eMl {
	margin-left: 1em;
}

.eShow {
	display: block !important;
}
/*Header*/

#eHeaderContainer {
	width: 100%;
	min-width: 1020px;	
}
	
#eHeaderContainer.eInnerWrapper {
	background-position: bottom;
	background-color: #FFF;
	min-height: 8em;
}
	
#eHead {
	float: left;
	position: relative;
	z-index: 999;
	width: 100%;
	min-width: 976px;
}

#eHead.eInnerWrapper {
	background-position: bottom;
	background-color: #FFF;
	min-height: 8em;
}

#eHead .eWrapContainer {
	background-position: bottom;
	background-color: #FFF;
	/*min-height: 10.75em;*/
}

#eHeadNavigation {
	float: left;
	width: 100%;
	position: relative;
}

#eHeadRB {
	/*width: 82%;*/
	padding-top: 60px;
}

#eHeadRT {
	float: right;
	min-height: 50px;
}

#eHeadRB {
	float: left;
	min-height: 50px;
	position: absolute;
	left: 100px;
	bottom: 0;
}

.eLogoContainer {
	float: left;
	height: 84px;
	/*padding-top: 27px;*/
	width: 81px;
	margin: 0 20px 0 0;
	position: absolute;
	bottom: 0;
}

.eLogoContainer a {
	height: 100px;
	width: 81px;
	display: block;
}

#eCountrySelect {
	margin-top: 8px;
	position: relative;
	z-index: 3;
}

/* GLOBAL MENU *************************************************************/
#eGlobalMenu {
	float: left;
	list-style: none;
	margin: 3px 0 0 0;
	z-index: 2;
	position: static;
	max-width: none;
}

#eGlobalMenu li {
	list-style: none;
}

#eGlobalMenu .eMenuLi {
	float: left;
	position: relative;
}

#eGlobalMenu .eHasMenu a {
	text-decoration: none !important;
}

#eGlobalMenu a.eMenuLink,
#eGlobalMenu a.eMenuLinkOn,
#eGlobalMenu a.eMenuLinkFocus,
#eGlobalMenu a.eMenuLinkOn span,
#eGlobalMenu a.eMenuLink span,
#eGlobalMenu a.eMenuLinkFocus span{
	background-color: transparent;
	background-image: url("http://www.ericsson.com/shared/eipa/images/esprite-tabs.png");
	background-repeat: no-repeat;
}
#eGlobalMenu a.eMenuLink,
#eGlobalMenu a.eMenuLinkLast,
#eGlobalMenu a.eMenuLinkFocus {
	background-position: right -579px;
	display: block;
	font-size: 12px;
	padding: 0 15px;
	text-transform: uppercase;
	color: #336699;
	font-weight: bold;
	height: 44px;
	line-height: 44px;
	outline: none;
}

#eGlobalMenu a.eMenuLinkOn {
	background-position: 0 -518px;
	color: #333;
	z-index: 1001;
	position: inherit;
}

#eGlobalMenu a.eMenuLinkOn span {
	background-position: 100% -518px;
	left: 100%;
	position: absolute;
	top: 0;
	width: 7px;
	height: 44px;
}
#eGlobalMenu a.eMenuLinkFocus{
	color: #333 !important;
	background-position:  0 -461px;
	z-index: 1001;
	position: inherit;
}
#eGlobalMenu a.eMenuLinkFocus span {
	background-position: 100% -461px;
	left: 100%;
	position: absolute;
	top: 0;
	width: 7px;
	height: 44px;
}
#eGlobalMenu a.eActive {
	color: #000 !important;
}

#eGlobalMenu .eBox3 {
	width: 760px;
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	margin-top: -4px;
}

#eGlobalMenu .eBox3 .eBoxBody {
	background-color: #ffffff;
	
	padding-bottom: 10px;
}
#eGlobalMenu .eBox3 .eBoxBody span {
	display: block;
	color: #666;
	padding-bottom: 5px;
	padding-left: 10px;
}

.eGlobalMenuGroup, .eGlobalMenuSpot{
	float: left;
	margin: 0 15px 0 10px ;
	width: 230px;
	overflow: hidden;
}

.eGlobalMenuGroup.ourPortfolio {
	width: 215px;
}
.eGlobalMenuSpot{
	float:right;
	width: 180px;
	margin-bottom:15px;
}
.eGlobalMenuGroup li {
	background: url("http://www.ericsson.com/shared/eipa/images/emenuborder.gif") repeat-x scroll left bottom transparent;
    margin: 0 0 13px;
    padding: 0 0 13px;
    font-size: 1em;
    list-style: none outside none;
}
.eGlobalMenuGroup ul li {
    font-size: 0.9em;
    font-weight: normal;
    line-height: 13px;
    list-style-type: none;
    background-position: -100000px -100000px;
    margin: 0 0 7px;
    padding: 0 0 7px;
}
.eGlobalMenuGroup li.eNoBorder {
	background-image:none !important;	
}
.eGlobalMenuGroup li a {
    background-position: 0 3px;
    color: #3C6296;
    display: block;
    margin: 0 0 0 5px;
    min-height: 19px;
    padding: 0 0 0 15px;
}
.eGlobalMenuGroup li a:hover {
	background-position:0 -77px;
	color: #3c6296;
}
.eGlobalMenuGroup ul li a, .eGlobalMenuGroup ul li a:hover {
    background-position: -100000px -100000px;
    margin: 0 0 0 5px;
    min-height: 10px;
    padding: 0;
}
.eGlobalMenuSpot H6{
	margin:.2em 0;
	font-size:1.2em;
	font-weight:normal;
}
.eGlobalMenuSpot H6{
	color:#666666;
}
.eGlobalMenuText{
	color:#666666;
    font-size: 0.9em;
    line-height: 1.4;
}


.eGlobalMenuGroup li:last-child {
	background: none;
}
ul.noBorderPadding{
	background: none !important;
	padding-bottom: 30px !important;
} 


.eLogInContainer {
	margin: 4px 3px 38px 0;
}

.eLogInContainer a {
	font-size: 80%;
	margin: 0 5px;
}

#eHeaderToolMenu .eFormSearch {
	/*margin: 0 0 0 30px;*/
}

.eSearchFormInput {
	float: left;
	height: 16px;
	margin: 0 3px 0 0;
	padding: 6px;
	width: 135px;
}

.eFormSearch .eSearchFormInput {
	width: 85%;
} 

#eHeaderToolMenu .eSearchFormInput {
    background: url("http://www.ericsson.com/shared/eipa/images/esprite-breadcrumbs.png") no-repeat scroll right bottom #FFFFFF;
    border: 1px solid #FFFFFF;
    color: #333333;
    font-size: 1em;  
    height: 17px;
    line-height: 17px;
    width: 127px;
}

.eSearchFormSubmit {
	width: 40px;
	height: 30px;
    background-position:2px -525px;
    background-color: transparent;
	border: none;
	float: left;
	cursor: pointer;
	outline: none;
	text-indent: -9999px;
}

#eHeaderToolMenu {
	margin: 15px 0 0 0;	
	/*float: right;*/
}

#eHeaderToolMenu .eFormSearch,#eHeaderToolMenu #eLoginLink,#eHeaderToolMenu #eCountrySelect{
	/*float: right;*/
}

#eHeaderToolMenu a {
    color: #336699;
    font-size: 11px;
    line-height: 18px;
}

#eHeaderToolMenu .e-social-media-hub-link {
	padding-left: 29px;
	
	background: url(http://www.ericsson.com/shared/eipa/images/espritesmall.png) 4px -2310px no-repeat;
}

#eHeaderToolMenu .e-social-media-hub-link:hover {
	background-position: 4px -2340px;
}

#eHeaderToolMenu li {
        list-style: none;
}

#eLoginLink {   
   /*margin: 0 0 0 15px !important;*/
   padding: 8px 0 10px 29px;
   display: block;
   
   background-position: 5px -172px;
}

#eCountryLink {
    background: url("http://www.ericsson.com/shared/eipa/images/espritesmall.png") no-repeat scroll right -1309px transparent;
    outline: medium none;
    padding: 6px 28px 10px 0;
    /* arrow error in Webkit */
    -webkit-background-size: 400px;
}
#eCountryLink .eSmallFlags{
	margin-top:-2px;	
}
#eCountrySelect {
	margin-top: 8px;
	position: relative;
	z-index: 3;
}

#eHeaderToolMenu .eSmallFlags.eSmallFlagGlobal {
 	background-position:0 -2067px;
    height: 14px !important;
    width: 22px !important;
    padding-left:3px;
}
/*Footer*/
#eFoot {
	width: 100% !important;
	min-width: 1020px;
	float: left;
}

#eFoot.eInnerWrapper {
	background-color: #eee;
	background-position: top;
}

#eFoot .eWrapContainer {
	background-position: top;
	background-color: #eee;
	height: 347px;
}

/* LOCAL CONTACTS */
#eContactContainer{
	font-size:.95em;
	background: url("http://www.ericsson.com/shared/eipa/images/emenuborder.gif") repeat-x scroll left bottom transparent;
}

#eContactContainer p{
    line-height: 1.5em;
    margin: 0;
    max-width: 100%;
}
#eContactContainer p span{
    margin: 0 3px;
}
.eMoreContacts{
	margin:0.75em 0 0 1em;
	float:right;
}
.eMoreContacts a {
    background-position: right -1496px;
    padding: 0 8px 0 0;
    font-size:1em !important;
}
#eFoot.eLocalFoot{
    height:400px;
}


/* LOCAL CONTACTS */

#eFoot a {
	color: #3C6296;
	font-size: .9em;
}

#eFoot p {
	color: #666666;
}

#eFootLeft {
	float: left;
	height: 310px;
	width: 15%;
}

#eFootLogoContainer {
	height: 100px;
	margin: 30px 0 0;
}

#eFootLogoContainer a {
	background-image: url(http://www.ericsson.com/shared/eipa/images/elogo.png);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 81px;
	overflow-x:hidden;
	overflow-y:hidden;
}

#eFootRightT,#eFootRightB {
	float: left;
	width: 79%;
}

#eFootRightT {
	height: 260px;
	padding-top: 30px;
}
#eFootRightB {
 	height: 40px;
    line-height: 58px;
}

.eFootGroup {
	float: left;
	margin: 0;
	width: 18%;
}

.eFootGroup h3 {
	color: #666666;
	font-size: 1em;
	margin: 0 0 .8em 0;
}

.eFootGroup ul {
	margin: 0;
	overflow: hidden;
	padding: 0;
}

.eFootGroupDivider {
	margin: 1em 0 0 0 !important;
}

#eFootRightB p {
	float: left;
	font-size: 0.9em;
	margin: 0 1em 0 0;
}

#eFootRightB p a {
	font-size: 1em;
}
#eFootRightB #eICPLogo {
	background-image: url("http://www.ericsson.com/shared/eipa/images/china_footer_logo.gif");
	background-repeat: no-repeat;
	border: 1px solid #CCCCCC;
	display: block;
	height: 36px;
	margin: 0 0 0 1em;
	width: 32px;
}

/* LINKS *************************************************************/
a {
	color: #0066BB;
	text-decoration: none;
	outline: none;
}

a:active,a.active {
	color: #222222;
}

a:hover {
	color:#00285e;
}
p .eArrowLeft {
	margin-bottom: 1em;
}

.eActiveLink {
	color: #222222 !important;
}

.eExtra { /* For those top right positioned elements */
	position: absolute;
	top: 1.5em;
	right: 1.4em;
	text-align: right;
}

a strong {
	font-size: 83%;
	font-weight: normal;
}

.eSortLink {
	margin: 0 .5em;
}
.eSortLinkActive {
	text-decoration: none;
	color: #333;
}

/*Icons*/

.eBoxNewsH,
.eBoxContactH,
.eBoxQFH,
.eBoxEventsH,
.eBoxRelatedInfoH,
.eBoxDownloadsH,
.eBoxWhitePapersH,
.eBoxTagsH,
.eBoxSearchH,
.eBoxTwitterH,
.eBoxFollowH,
.eBoxProductH,
.eEntryFooter .eComments .eCounter,
.eCalBtn,
#eCountrySelectTabs .eClose,
.container-close,
#eEventTickerContainer .yui-carousel-button,
.eSearchFormSubmit,
form .eSearch .eImageSubmit,
.yui-menu-button button,
.eiTunes,
.eGlobalMenuGroup li a,
.eInnerMenu li a,
.eInnerMenu li span,
#ePopUp .eClose,
.eThemeContainer .eTwitterLink,
.ePostContainer .eTwitterLink,
#eEntryBR .eTwitterLink,
#eFlowPlayerContainer .overlay .close {
	background-image: url(http://www.ericsson.com/shared/eipa/images/espritemedium.png) !important;
	background-image: url(http://www.ericsson.com/shared/eipa/images/espritemedium.gif);
	background-repeat: no-repeat;
}

/** small icons **/
.eIcon, 
.eIconExt, 
#eLoginLink, 
.eSmallFlags.eSmallFlagGlobal,
.addthis_button,
.eTBIcon,
.eClose,
.eMoreContacts a,
.eNav span,
.yui-calendar .calnavleft,
.yui-calendar .calnavright,
.eArrowBullet li{
	background-image: url(http://www.ericsson.com/shared/eipa/images/espritesmall.png) !important;
	background-image: url(http://www.ericsson.com/shared/eipa/images/espritesmall.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}

.eIcon:hover,
.eIconExt:hover, 
#eLoginLink:hover, 
.eSmallFlags.eSmallFlagGlobal:hover,
.addthis_button:hover,
.eTBIcon:hover,
.eClose:hover,
.eMoreContacts a:hover,
.yui-calendar .calnavleft:hover,
.yui-calendar .calnavright:hover,
.eArrowBullet li:hover {
	background-image: url(http://www.ericsson.com/shared/eipa/images/espritesmallhover.png) !important;
	background-image: url(http://www.ericsson.com/shared/eipa/images/espritesmallhover.gif);
}

.eIcon.eLinkExt {
    background-position: right -1647px;
    padding: 0 14px 0 0;
}

/* BREAD CRUMBS ***********************************************/
.eBreadCrumbs {
	list-style-type: none;
	margin: 0 0 0.5em;
	min-height: 1em;
}

.eBreadCrumbs li {
	font-size: 0.917em;
}

.eBreadCrumbs * {
	line-height: 1.3;
}

.eBreadCrumbs>li {
	display: inline;
	float: left;
}

.eBreadCrumbs li a {
	padding: 0.1em 1ex 0.1em 0;
	color: #333;
}

.eBreadCrumbsDivider {
	margin: 0 .4em 0 0
}

.eBigBreadCrumbs {
	margin: 0 0 2em 0;
}

.eBigBreadCrumbs {
	margin: 0 0 2em 0;
	clear: both;
	float: left;
	width: 100%;
}

.eBigBreadCrumbs li a,.eBigBreadCrumbs li a span {
	background-image: url(http://www.ericsson.com/shared/eipa/images/esprite-breadcrumbs.png);
	background-repeat: no-repeat;
	float: left;
	height: 26px;
}

.eBigBreadCrumbs li a {
	background-position: right top;
	line-height: 26px;
	padding: 0 20px 0 0;
	text-decoration: none;
	overflow: hidden;
}

.eBigBreadCrumbs * {
	line-height: 26px;
}

.eBigBreadCrumbs li a span {
	background-position: 0 -150px;
	display: block;
	width: 20px;
}

.eBreadCrumbFirst {
	background-position: 0 -100px !important;
	width: 10px !important;
}

.eBigBreadCrumbs li a:hover {
	background-position: right -50px;
}

.eBigBreadCrumbs li a:hover span {
	background-position: 0 -250px;
}

a:hover span.eBreadCrumbFirst {
	background-position: 0 -199px !important;
}

/*Additional css*/

#eCountrySelectTabs {
	display: none!important;
}

.eGB { /* Gradient Border Header footer*/
	background-image: url(/shared/eipa/images/ebottomgrad.jpg);
	background-repeat: repeat-x;
}

input.eBtnSubmit,input.eBtnReset {
	background: transparent url(/shared/eipa/images/ebuttonbg.png) repeat-x;
	color: #fff;
	cursor: pointer;
	font-size: 10px;
	font-weight: bold;
	height: 29px;
	padding: 0 10px;
	border: none;
	border-radius: 4px;
}

input.eBtnReset {
	background-image: url(/shared/eipa/images/egreybuttonbg.png);
	color: #00285e;
}

.eFormSearch fieldset {
		border: 0 none;
		margin: 0;
		padding: 0;
}

#mobile-controls, #eNavigation {
		display: none;
}


/*Media Queries*/

@media all {
	
	
	#eHead .eWrapContainer , #eFoot .eWrapContainer, #eMain .eWrapContainer{
		min-width: 50px !important;  /*215px*/
	}
		
	img {
		max-width: 100%;
	}
	
	#mobile-controls, #eNavigation, #eFoot, #eHeaderContainer, #eCookieConsentDialog {
		min-width: 10px !important;
	}
	
	#mobile-controls {
		float: right;
		margin-top: 3.5em;	
		margin-bottom: 2em;
	}
	
	.navigation-button {
		
		background: #133b71;
		
		border-radius: 6px;
		-webkit-box-shadow: 1px 1px 3px black;
		-moz-box-shadow: 1px 1px 3px black;
		box-shadow: 1px 1px 3px black;
		
		line-height: 1.54166em;
		font-weight: bold;
		color: #ffffff;
		
		padding: 0.8em 0.5em 0.6em 0.5em;
	}
	
	.navigation-button:hover {
		color: #ffffff;
	}
	#mobile-controls .navigation-button span {
		background: url(http://www.ericsson.com/shared/eipa/images/espritesmall.png) no-repeat;
		background-position: 1px -3946px;
		cursor: pointer;
		text-indent: -1000em;
		display: inline-block;
		
		width: 21px;
		height: 22px;
	}
	
	#mobile-controls .search-button span {
		text-indent: -1000em;
		width: 14px;
		height: 14px;
		display: inline-block;
		background: url(http://www.ericsson.com/shared/eipa/images/search-icon.png) no-repeat;
	}
	
	.bg-image {
		-moz-background-size: cover;
		-o-background-size: cover;
		-webkit-background-size: cover;
		background-size: cover;
		background-position: center center;
	}
}

@media (max-width: 940px) {
	/* Cookie Banner */
	#eCookieConsentDialogHidable.responsive, #eHead {
		min-width: 10px;
	}
	
	#eCookieConsentDialogHidable.responsive  .cookie_container {
		min-width: 10px;
		margin: 0 auto;
	}
	
	/* Logo*/
	p.eLogoContainer, #eHeadRT {
		margin-bottom: 30px;	
	}
	
	#eHeadRB {
		float: none !important;
		left: 34px !important;
	}
	
	/*Footer*/
	#eFootLeft {
		margin-right: 80%;
		height: 60px;
	}
	
	#eFoot.eLocalFoot {
		height: auto !important;
	}

	#eFootLogoContainer {
		height: 60px;
	}
	
	#eFootRightT {
		width: 100%;
	}
}

@media (max-width: 767px) {
	/*Footer Local*/
	#eContactContainer .eMoreContacts {
		float: left;
		padding-top: 1em;
	}
	
	#eContactContainer .eMoreContacts a {
		padding-left: 0;
	}
	
}

@media (max-width: 740px) {
	/*Cookie Banner*/
	#eCookieConsentDialog.responsive  p.text_clip {
		margin-bottom: 1.75em;
	}
	
	.input_holder {
		margin: 0;
	}
	.input_holder a  {
		width: 100%;
		display: inline-block;
		margin: 0;
		padding-top: 5px;
	}
	
	#eCookieConsentDialogHidable.responsive .read_more , #eCookieConsentDialogHidable.responsive .read_less {
		bottom: -23px;
	}
	
	/*Logo*/	
	p.eLogoContainer {
		padding-top: 10px !important;
		position: relative;
		margin: 1em 0 0 0;
		height: auto;
	}
		
	p.eLogoContainer a {
		height: auto;
	}
	
	p.eLogoContainer img {
		width: 60px;
	}
	
	#eHeadRT, #eHeadRB {
		display: none;
	}
	
	#mobile-controls, #eNavigation {
		display: block;
	}
	
	/*Footer*/
	#eFootRightT {
		height: auto;
	}
	
	#eFootRightT .eFootGroup:nth-child(4) {
		clear: left;	
	}
	
	#eFootRightT .eFootGroup {
		width: 33.33% ;
		font-size: 1.2em ;
	}
	#eFootRightT .eFootGroup:nth-child(4), #eFootRightT .eFootGroup:nth-child(5) {
		margin-top: 60px;
	}
}

@media (max-width: 400px) {
	/*Cookie Banner */
	#eCookieConsentDialogHidable.responsive  .cookie_container {
		width: 98%;
	}
	#eCookieConsentDialogHidable.responsive  div.input_holder {
		width: auto;
	}
	.input_holder span {
		margin: 0;
	}
	
	/*Logo*/
	p.eLogoContainer {
		padding-top: 10px !important;
		margin-top: 1em;
		height: auto;
	}
	
	p.eLogoContainer a {
		height: auto;
	}
	
	/*Footer*/
	#eFootRightT .eFootGroup {
		float: none ;
		width: 100% ;
		margin-top: 20px !important;
	}
}

@media screen and (min-width: 45em) {
	/*Logo*/
	p.eLogoContainer {
		width: auto;
	}
	
}


@media (max-width: 330px) {
	/*Logo*/
	p.eLogoContainer {
		margin-right: 17px;
	}
	
	/*mobile-menu*/
	
	#eHead .eWrapContainer {
		padding-right: 6px;
	}
	
}

#mobile-controls, #eNavigation {
display: none;
}
.ePageWrapper {
	position: relative;
}

#eCountrySelect {
    line-height: 18px;
}
.eSmallFlags {
    display: block;
    float: left;
    line-height: 24px;
    margin-right: 4px;
}
#eLoginLink {
    padding-left: 29px;
}
